.footer {
    max-width: 1400px;
}
.footCol1 {
    width: 22%;
}
.footer .footCol2, .footer .footCol3 {
    padding: 2% 2%;
}


.pagewrapper * {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.pagewrapper .content-wrap {
	max-width: 1170px;
	padding: 90px 0;
	margin: 0 auto;
}

.sec-pTB {
	padding: 0;
}

.act-btn {
	padding: 12px 30px;
}

h1 {
	font: 42px/1.2 "Zoho_Puvi_Bold";
	letter-spacing: -0.1px;
	margin-top: 0px;
	margin-bottom: 15px;
	color: #000;
}

p {
	font-size: 17px;
	line-height: 1.6;
	margin: 0 0 20px;
	font-family: 'Zoho_Puvi_Regular';
    color: #000;
}


.banner {
	text-align: center;
}

.banner h1 {
	max-width: 700px;
	margin: 0 auto 20px;

}

.banner svg {
	width: 40px;
    height: 40px;
    margin-bottom: 10px;

}

.banner-cont {
	max-width: 500px;
	margin: 0 auto;
	

}

.font-requirement {
    font-size: 24px;
    font-family: 'Zoho_Puvi_SemiBold';
}

.banner-cont a {
	text-decoration: underline;
    color: #007fff;
}

.banner-cont p {
	position: relative;
	padding-left: 30px;
	display: inline-block;
}

.banner-cont p::before {
	position: absolute;
	content: "";
	background: url(https://www.manageengine.cn/appcreator/images/appcreator-sprite.svg);
	background-position: 18px;
	background-size: 200px;
	width: 18px;
	height: 18px;
	top: 4px;
	left: 0px;
}

.path-tick {
	stroke-dasharray: 50;
	animation: dash 0.6s linear forwards;
}

@keyframes dash {
	0% {
		stroke-dashoffset: 50;
	}

	60% {
		stroke-dashoffset: 50;
	}

	100% {
		stroke-dashoffset: 0;
	}
}

@media screen and (max-width: 1199px) {

	h1 {
		font-size: 40px;
	}

}

@media screen and (max-width: 991px) {
	h1 {
		font-size: 38px;
	}
}

@media screen and (max-width:767px) {
	.banner h1 {
		font-size: 36px;
	}

	p {
		font-size: 15px;
	}
}
